Subject: Re: [PATCH v2 0/3] Add some Glossary of terms information

From: Junio C Hamano <[email-masked]>
Date: Sat, 22 Oct 2022 18:49:00 -0700

Philip Oakley <[email-masked]> writes:

> was GitGitGadget #1282,
> (in reply to <[email-masked]>)
>
> This short series looks to add the basics of the reachability bitmap
> and commit graph phrases to the glossary of terms. While these
> techniques are well known to their developers, for some, they are
> just magic phrases.

They all looked reasonable to me, but as you sensibly Cc'ed folks
who worked on the areas the concepts explained in these patches are
the most relevant, these patches would benefit from their inputs, so
let's hear them first and then advance the patches to 'next'.

Thanks.